local fn = _gn(0x5A6D8DF6FBC5D0C4)
--- GET_NTH_CLOSEST_VEHICLE_NODE
-- @param x :
-- @param y :
-- @param z :
-- @param nthClosest :
-- @param outPosition :
-- @param unknown1 :
-- @param unknown2 :
-- @param unknown3 :
function Global.GetNthClosestVehicleNode(x, y, z, nthClosest, unknown1, unknown2, unknown3)
	return _in2(fn, x, y, z, nthClosest, _v, unknown1, unknown2, unknown3, _r)
end
